<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="4.0" DefaultTargets="Build" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">x86</Platform>
    <ProductVersion>8.0.30703</ProductVersion>
    <SchemaVersion>2.0</SchemaVersion>
    <ProjectGuid>{C7142E09-1CEE-4556-ADE3-C01D6A1CD7C6}</ProjectGuid>
    <OutputType>WinExe</OutputType>
    <AppDesignerFolder>Properties</AppDesignerFolder>
    <RootNamespace>restooran</RootNamespace>
    <AssemblyName>restooran</AssemblyName>
    <TargetFrameworkVersion>v3.5</TargetFrameworkVersion>
    <TargetFrameworkProfile>
    </TargetFrameworkProfile>
    <FileAlignment>512</FileAlignment>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|x86' ">
    <PlatformTarget>x86</PlatformTarget>
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>bin\Debug\</OutputPath>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|x86' ">
    <PlatformTarget>x86</PlatformTarget>
    <DebugType>pdbonly</DebugType>
    <Optimize>true</Optimize>
    <OutputPath>bin\Release\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="CrystalDecisions.CrystalReports.Engine, Version=13.0.2000.0, Culture=neutral, PublicKeyToken=692fbea5521e1304, processorArchitecture=MSIL" />
    <Reference Include="CrystalDecisions.CrystalReports.Engine.resources, Version=13.0.2000.0, Culture=cs, PublicKeyToken=692fbea5521e1304, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>..\..\..\..\..\..\..\Windows\assembly\GAC_MSIL\CrystalDecisions.CrystalReports.Engine.resources\13.0.2000.0_sk_692fbea5521e1304\CrystalDecisions.CrystalReports.Engine.resources.dll</HintPath>
    </Reference>
    <Reference Include="CrystalDecisions.ReportSource, Version=13.0.2000.0, Culture=neutral, PublicKeyToken=692fbea5521e1304, processorArchitecture=MSIL" />
    <Reference Include="CrystalDecisions.Shared, Version=13.0.2000.0, Culture=neutral, PublicKeyToken=692fbea5521e1304, processorArchitecture=MSIL" />
    <Reference Include="CrystalDecisions.Windows.Forms, Version=13.0.2000.0, Culture=neutral, PublicKeyToken=692fbea5521e1304, processorArchitecture=MSIL" />
    <Reference Include="DevComponents.DotNetBar.SuperGrid, Version=12.4.0.2, Culture=neutral, PublicKeyToken=c39c3242a43eee2b, processorArchitecture=MSIL" />
    <Reference Include="DevComponents.DotNetBar2, Version=12.4.0.2, Culture=neutral, PublicKeyToken=c39c3242a43eee2b, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>bin\Debug\DevComponents.DotNetBar2.dll</HintPath>
    </Reference>
    <Reference Include="DevComponents.Instrumentation, Version=12.4.0.2, Culture=neutral, PublicKeyToken=bc4a9d761ea44ef0, processorArchitecture=MSIL" />
    <Reference Include="FlashControlV71, Version=1.0.3187.32366, Culture=neutral, PublicKeyToken=692fbea5521e1304" />
    <Reference Include="Microsoft.Build.Conversion.v3.5" />
    <Reference Include="Microsoft.ReportViewer.Common, Version=10.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
    <Reference Include="Microsoft.ReportViewer.WinForms, Version=10.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a, processorArchitecture=MSIL" />
    <Reference Include="Stimulsoft.Base, Version=2012.2.1304.0, Culture=neutral, PublicKeyToken=ebe6666cba19647a, processorArchitecture=MSIL" />
    <Reference Include="Stimulsoft.Report, Version=2012.2.1304.0, Culture=neutral, PublicKeyToken=ebe6666cba19647a, processorArchitecture=MSIL" />
    <Reference Include="System" />
    <Reference Include="System.Core" />
    <Reference Include="System.Web" />
    <Reference Include="System.Web.Services" />
    <Reference Include="System.Xml.Linq" />
    <Reference Include="System.Data.DataSetExtensions" />
    <Reference Include="System.Data" />
    <Reference Include="System.Deployment" />
    <Reference Include="System.Drawing" />
    <Reference Include="System.Windows.Forms" />
    <Reference Include="System.Xml" />
    <Reference Include="VistaClockPersian">
      <HintPath>..\..\..\..\..\..\..\Program Files\Microsoft Visual Studio 10.0\Common7\IDE\VistaClockPersian.DLL</HintPath>
    </Reference>
  </ItemGroup>
  <ItemGroup>
    <Compile Include="about.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="about.Designer.cs">
      <DependentUpon>about.cs</DependentUpon>
    </Compile>
    <Compile Include="ashpaz.cs">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>ashpaz.rpt</DependentUpon>
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="CrystalReport2.cs">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>CrystalReport2.rpt</DependentUpon>
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="DataSet1.Designer.cs">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>DataSet1.xsd</DependentUpon>
    </Compile>
    <Compile Include="factor.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="factor.Designer.cs">
      <DependentUpon>factor.cs</DependentUpon>
    </Compile>
    <Compile Include="Form1.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Form1.Designer.cs">
      <DependentUpon>Form1.cs</DependentUpon>
    </Compile>
    <Compile Include="info.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="info.Designer.cs">
      <DependentUpon>info.cs</DependentUpon>
    </Compile>
    <Compile Include="list.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="list.Designer.cs">
      <DependentUpon>list.cs</DependentUpon>
    </Compile>
    <Compile Include="main.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="main.Designer.cs">
      <DependentUpon>main.cs</DependentUpon>
    </Compile>
    <Compile Include="Program.cs" />
    <Compile Include="Properties\AssemblyInfo.cs" />
    <Compile Include="Properties\Resources.Designer.cs">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>Resources.resx</DependentUpon>
    </Compile>
    <Compile Include="salon.cs">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>salon.rpt</DependentUpon>
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="sub.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="sub.Designer.cs">
      <DependentUpon>sub.cs</DependentUpon>
    </Compile>
    <Compile Include="viewer.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="viewer.Designer.cs">
      <DependentUpon>viewer.cs</DependentUpon>
    </Compile>
    <EmbeddedResource Include="about.resx">
      <DependentUpon>about.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="ashpaz.rpt">
      <Generator>CrystalDecisions.VSDesigner.CodeGen.ReportCodeGenerator</Generator>
      <LastGenOutput>ashpaz.cs</LastGenOutput>
    </EmbeddedResource>
    <EmbeddedResource Include="CrystalReport2.rpt">
      <Generator>CrystalDecisions.VSDesigner.CodeGen.ReportCodeGenerator</Generator>
      <LastGenOutput>CrystalReport2.cs</LastGenOutput>
    </EmbeddedResource>
    <EmbeddedResource Include="factor.resx">
      <DependentUpon>factor.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Form1.resx">
      <DependentUpon>Form1.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="info.resx">
      <DependentUpon>info.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="list.resx">
      <DependentUpon>list.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="main.resx">
      <DependentUpon>main.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Properties\Resources.resx">
      <Generator>ResXFileCodeGenerator</Generator>
      <LastGenOutput>Resources.Designer.cs</LastGenOutput>
    </EmbeddedResource>
    <EmbeddedResource Include="salon.rpt">
      <Generator>CrystalDecisions.VSDesigner.CodeGen.ReportCodeGenerator</Generator>
      <LastGenOutput>salon.cs</LastGenOutput>
    </EmbeddedResource>
    <EmbeddedResource Include="sub.resx">
      <DependentUpon>sub.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="viewer.resx">
      <DependentUpon>viewer.cs</DependentUpon>
    </EmbeddedResource>
    <None Include="app.config">
      <SubType>Designer</SubType>
    </None>
    <None Include="DataSet1.xsc">
      <DependentUpon>DataSet1.xsd</DependentUpon>
    </None>
    <None Include="DataSet1.xsd">
      <SubType>Designer</SubType>
      <Generator>MSDataSetGenerator</Generator>
      <LastGenOutput>DataSet1.Designer.cs</LastGenOutput>
    </None>
    <None Include="DataSet1.xss">
      <DependentUpon>DataSet1.xsd</DependentUpon>
    </None>
    <None Include="Properties\Settings.settings">
      <Generator>SettingsSingleFileGenerator</Generator>
      <LastGenOutput>Settings.Designer.cs</LastGenOutput>
    </None>
    <Compile Include="Properties\Settings.Designer.cs">
      <AutoGen>True</AutoGen>
      <DependentUpon>Settings.settings</DependentUpon>
      <DesignTimeSharedInput>True</DesignTimeSharedInput>
    </Compile>
  </ItemGroup>
  <ItemGroup>
    <Service Include="{C0C07587-41A7-46C8-8FBD-3F9C8EBE2DDC}" />
  </ItemGroup>
  <ItemGroup>
    <WCFMetadata Include="Service References\" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\2_question_mark_clip_art_border.svg.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\1385211318_Save.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\1386424219_exit.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\1393938918_Trash %28Empty%29.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\1393939401_Hamburger.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\1393939727_Sales-by-Payment-Method-rep.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\1393939888_text-enriched.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\1393939992_shopping_basket_2.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\1394881345_info-chat.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\1394884498_exit.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\FirstPageCenter.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\Untitled-1.jpg" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\bg.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\Sign-Info-icon.png" />
  </ItemGroup>
  <Import Project="$(MSBuildToolsPath)\Microsoft.CSharp.targets" />
  <!-- To modify your build process, add your task inside one of the targets below and uncomment it. 
       Other similar extension points exist, see Microsoft.Common.targets.
  <Target Name="BeforeBuild">
  </Target>
  <Target Name="AfterBuild">
  </Target>
  -->
</Project>